<script>
export default {
  data() {
    return {
      list2show:[],
      longerItem: []
    };
  },
  created() {
    for (let i = 0; i <= 100;i++) {
      let name = "name_" + i;
      let value = "value_" + i;
      this.list2show.push({name:name,value:value}); 
    }
  }


}
</script>

<template>
  <div id="app" style="height:100vh">
    <v-container fill-height>
      <v-layout column>
        <v-flex style="background-color:#ccdd9e" fill-height>
          <v-card class="ma-3">
            <v-data-table v-bind:items="list2show">            
                <td>{{ item.name }}</td>
                <td>{{ item.value }}</td> 
            </v-data-table>
          </v-card>
        </v-flex>
        <v-flex xs12 style="overflow:auto">
          <v-layout row fill-height>
            <v-flex xs6 style="background-color:blue" fill-height>
              <v-card class="ma-3">
                <v-data-table v-bind:items="longerItem">
                  <template v-slot:items="props">
                    <td>{{ props.item.name }}</td>
                    <td>{{ props.item.value }}</td>
                  </template>
                </v-data-table>
              </v-card>
            </v-flex>
            <v-flex xs6 style="background-color:green" fill-height>
              <v-card class="ma-3">
                <v-data-table v-bind:items="longerItem">
                  <template v-slot:items="props">
                    <td>{{ props.item.name }}</td>
                    <td>{{ props.item.value }}</td>
                  </template>
                </v-data-table>
              </v-card>
            </v-flex>
          </v-layout>
        </v-flex>
      </v-layout>
    </v-container>
  </div>
</template>

<style></style>
